# SymbolsHelper-Confirmed: 6.0.0 amd64
libKF6Purpose.so.6 libkf6purpose6 #MINVER#, libkf6purpose-bin
* Build-Depends-Package: libkf6purpose-dev
 _ZN7Purpose10PluginBase11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN7Purpose10PluginBase11qt_metacastEPKc@Base 6.0.0
 _ZN7Purpose10PluginBase16staticMetaObjectE@Base 6.0.0
 _ZN7Purpose10PluginBaseC1EP7QObject@Base 6.0.0
 _ZN7Purpose10PluginBaseC2EP7QObject@Base 6.0.0
 _ZN7Purpose10PluginBaseD0Ev@Base 6.0.0
 _ZN7Purpose10PluginBaseD1Ev@Base 6.0.0
 _ZN7Purpose10PluginBaseD2Ev@Base 6.0.0
 _ZN7Purpose13Configuration11dataChangedEv@Base 6.0.0
 _ZN7Purpose13Configuration11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN7Purpose13Configuration11qt_metacastEPKc@Base 6.0.0
 _ZN7Purpose13Configuration16staticMetaObjectE@Base 6.0.0
 _ZN7Purpose13Configuration21setUseSeparateProcessEb@Base 6.0.0
 _ZN7Purpose13Configuration7setDataERK11QJsonObject@Base 6.0.0
 _ZN7Purpose13Configuration9createJobEv@Base 6.0.0
 _ZN7Purpose13ConfigurationC1ERK11QJsonObjectRK7QStringRK15KPluginMetaDataP7QObject@Base 6.0.0
 _ZN7Purpose13ConfigurationC1ERK11QJsonObjectRK7QStringS3_RK15KPluginMetaDataP7QObject@Base 6.0.0
 _ZN7Purpose13ConfigurationC2ERK11QJsonObjectRK7QStringRK15KPluginMetaDataP7QObject@Base 6.0.0
 _ZN7Purpose13ConfigurationC2ERK11QJsonObjectRK7QStringS3_RK15KPluginMetaDataP7QObject@Base 6.0.0
 _ZN7Purpose13ConfigurationD0Ev@Base 6.0.0
 _ZN7Purpose13ConfigurationD1Ev@Base 6.0.0
 _ZN7Purpose13ConfigurationD2Ev@Base 6.0.0
 _ZN7Purpose13JobController10jobChangedEv@Base 6.0.0
 _ZN7Purpose13JobController11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN7Purpose13JobController11qt_metacastEPKc@Base 6.0.0
 _ZN7Purpose13JobController12indexChangedEv@Base 6.0.0
 _ZN7Purpose13JobController12modelChangedEv@Base 6.0.0
 _ZN7Purpose13JobController12stateChangedEv@Base 6.0.0
 _ZN7Purpose13JobController13configChangedEv@Base 6.0.0
 _ZN7Purpose13JobController16staticMetaObjectE@Base 6.0.0
 _ZN7Purpose13JobController6cancelEv@Base 6.0.0
 _ZN7Purpose13JobController8setIndexEi@Base 6.0.0
 _ZN7Purpose13JobController8setModelEPNS_17AlternativesModelE@Base 6.0.0
 _ZN7Purpose13JobController8startJobEv@Base 6.0.0
 _ZN7Purpose13JobController9configureEv@Base 6.0.0
 _ZN7Purpose17AlternativesModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN7Purpose17AlternativesModel11qt_metacastEPKc@Base 6.0.0
 _ZN7Purpose17AlternativesModel12configureJobEi@Base 6.0.0
 _ZN7Purpose17AlternativesModel12setInputDataERK11QJsonObject@Base 6.0.0
 _ZN7Purpose17AlternativesModel13setPluginTypeERK7QString@Base 6.0.0
 _ZN7Purpose17AlternativesModel16inputDataChangedEv@Base 6.0.0
 _ZN7Purpose17AlternativesModel16staticMetaObjectE@Base 6.0.0
 _ZN7Purpose17AlternativesModel17pluginTypeChangedEv@Base 6.0.0
 _ZN7Purpose17AlternativesModel18setDisabledPluginsERK5QListI7QStringE@Base 6.0.0
 _ZN7Purpose17AlternativesModel22disabledPluginsChangedEv@Base 6.0.0
 _ZN7Purpose17AlternativesModelC1EP7QObject@Base 6.0.0
 _ZN7Purpose17AlternativesModelC2EP7QObject@Base 6.0.0
 _ZN7Purpose17AlternativesModelD0Ev@Base 6.0.0
 _ZN7Purpose17AlternativesModelD1Ev@Base 6.0.0
 _ZN7Purpose17AlternativesModelD2Ev@Base 6.0.0
 _ZN7Purpose3Job11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN7Purpose3Job11qt_metacastEPKc@Base 6.0.0
 _ZN7Purpose3Job13outputChangedERK11QJsonObject@Base 6.0.0
 _ZN7Purpose3Job16staticMetaObjectE@Base 6.0.0
 _ZN7Purpose3Job7setDataERK11QJsonObject@Base 6.0.0
 _ZN7Purpose3Job9setOutputERK11QJsonObject@Base 6.0.0
 _ZN7Purpose3JobC1EP7QObject@Base 6.0.0
 _ZN7Purpose3JobC2EP7QObject@Base 6.0.0
 _ZN7Purpose3JobD0Ev@Base 6.0.0
 _ZN7Purpose3JobD1Ev@Base 6.0.0
 _ZN7Purpose3JobD2Ev@Base 6.0.0
 _ZNK7Purpose10PluginBase10metaObjectEv@Base 6.0.0
 _ZNK7Purpose13Configuration10metaObjectEv@Base 6.0.0
 _ZNK7Purpose13Configuration10pluginNameEv@Base 6.0.0
 _ZNK7Purpose13Configuration14pluginTypeNameEv@Base 6.0.0
 _ZNK7Purpose13Configuration15neededArgumentsEv@Base 6.0.0
 _ZNK7Purpose13Configuration16configSourceCodeEv@Base 6.0.0
 _ZNK7Purpose13Configuration18useSeparateProcessEv@Base 6.0.0
 _ZNK7Purpose13Configuration4dataEv@Base 6.0.0
 _ZNK7Purpose13Configuration7isReadyEv@Base 6.0.0
 _ZNK7Purpose13JobController10metaObjectEv@Base 6.0.0
 _ZNK7Purpose13JobController3jobEv@Base 6.0.0
 _ZNK7Purpose13JobController5indexEv@Base 6.0.0
 _ZNK7Purpose13JobController5modelEv@Base 6.0.0
 _ZNK7Purpose13JobController5stateEv@Base 6.0.0
 _ZNK7Purpose13JobController6configEv@Base 6.0.0
 _ZNK7Purpose17AlternativesModel10metaObjectEv@Base 6.0.0
 _ZNK7Purpose17AlternativesModel10pluginTypeEv@Base 6.0.0
 _ZNK7Purpose17AlternativesModel15disabledPluginsEv@Base 6.0.0
 _ZNK7Purpose17AlternativesModel4dataERK11QModelIndexi@Base 6.0.0
 _ZNK7Purpose17AlternativesModel8rowCountERK11QModelIndex@Base 6.0.0
 _ZNK7Purpose17AlternativesModel9inputDataEv@Base 6.0.0
 _ZNK7Purpose17AlternativesModel9roleNamesEv@Base 6.0.0
 _ZNK7Purpose3Job10metaObjectEv@Base 6.0.0
 _ZNK7Purpose3Job4dataEv@Base 6.0.0
 _ZNK7Purpose3Job6outputEv@Base 6.0.0
 (optional=templinst)_ZNSt8_Rb_treeI7QStringSt4pairIKS0_PFbRS2_RK10QJsonValueEESt10_Select1stIS9_ESt4lessIS0_ESaIS9_EE24_M_get_insert_unique_posES3_@Base 6.0.0
 (optional=templinst)_ZNSt8_Rb_treeI7QStringSt4pairIKS0_PFbRS2_RK10QJsonValueEESt10_Select1stIS9_ESt4lessIS0_ESaIS9_EE29_M_get_insert_hint_unique_posESt23_Rb_tree_const_iteratorIS9_ES3_@Base 6.0.0
 _ZTIN7Purpose10PluginBaseE@Base 6.0.0
 _ZTIN7Purpose13ConfigurationE@Base 6.0.0
 _ZTIN7Purpose13JobControllerE@Base 6.0.0
 _ZTIN7Purpose17AlternativesModelE@Base 6.0.0
 _ZTIN7Purpose3JobE@Base 6.0.0
 _ZTSN7Purpose10PluginBaseE@Base 6.0.0
 _ZTSN7Purpose13ConfigurationE@Base 6.0.0
 _ZTSN7Purpose13JobControllerE@Base 6.0.0
 _ZTSN7Purpose17AlternativesModelE@Base 6.0.0
 _ZTSN7Purpose3JobE@Base 6.0.0
 _ZTVN7Purpose10PluginBaseE@Base 6.0.0
 _ZTVN7Purpose13ConfigurationE@Base 6.0.0
 _ZTVN7Purpose13JobControllerE@Base 6.0.0
 _ZTVN7Purpose17AlternativesModelE@Base 6.0.0
 _ZTVN7Purpose3JobE@Base 6.0.0
